앱이 에뮬레이터에서 정상적으로 작동하지 않습니다.

Case 1. NoxPlayer와 Unity 2019.1.0f2 버전의 충돌

Unity 2019.1.0f2 버전으로 빌드된 APK가 안드로이드 5.1 버전의 NoxPlayer에서 정상적으로 실행되지 않는 문제가 있습니다. 안드로이드 4.4 버전의 NoxPlayer에서는 정상적으로 실행되며, 이 문제가 AppSealing 적용 여부와는 상관이 없는것을 확인하였습니다.

팀 내에서 유니티의 신규 버전 및 패치 내역을 주기적으로 확인중이며, 문제가 해결되는 대로 이 문서가 다시 업데이트될 것입니다.

안드로이드 5.1 버전의 NoxPlayer를 지원해야 한다면, APK 빌드시 유니티 2018.3 이하를 이용하십시오.

 

Case 2. 실링 옵션에서 [에뮬레이터 차단] 선택

AppSealing에서는 앱 보안 기능으로써, 에뮬레이터 차단 기능을 제공하고 있습니다. AppSealing 적용시 선택한 옵션을 확인하시고, 에뮬레이터 차단 옵션이 활성화 되어있다면, 허용으로 변경한 다음 다시 실링해 보시기 바랍니다.

도움이 되었습니까?
0명 중 0명이 도움이 되었다고 했습니다.
또 다른 질문이 있으십니까? 문의 등록
comment section

0 댓글

댓글을 남기려면 로그인하세요.